Page MenuHomePhabricator

Map doesn't redraw when returning from table view
Closed, ResolvedPublic3 Story Points

Description

Might be a lil regression from when we did the projection change.

cc @Milimetric

Event Timeline

fdans created this task.Jun 25 2019, 2:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 25 2019, 2:40 PM
fdans triaged this task as High priority.Jul 1 2019, 3:45 PM
fdans moved this task from Incoming to Wikistats Production on the Analytics board.
fdans added a comment.Jul 29 2019, 1:51 PM

I don't know why I put this in Wikistats Production but it most def should be in beta. Pretty urgent bug.

Milimetric added a project: Analytics-Kanban.

Change 526301 had a related patch set uploaded (by Milimetric; owner: Milimetric):
[analytics/wikistats2@master] Tell map to render on chart type changes

https://gerrit.wikimedia.org/r/526301

Change 526302 had a related patch set uploaded (by Milimetric; owner: Milimetric):
[analytics/wikistats2@master] Remove unnecessary child reference

https://gerrit.wikimedia.org/r/526302

Change 526301 merged by jenkins-bot:
[analytics/wikistats2@master] Tell map to render on chart type changes

https://gerrit.wikimedia.org/r/526301

Change 526302 merged by jenkins-bot:
[analytics/wikistats2@master] Remove unnecessary child reference

https://gerrit.wikimedia.org/r/526302

Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Aug 1 2019, 3:36 PM
Nuria closed this task as Resolved.Aug 1 2019, 7:00 PM
Nuria set the point value for this task to 3.